Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 11:47:04 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return shahmeen                    Bot:  Hi again! Bot:  Please enter your name Customer:  shahmeen Bot:  Hi Shahmeen ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547776379            03:27 PM, 28th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           03:27 PM, 28th Feb                   Arunjay Raj                   kindly share the order id.           03:28 PM, 28th Feb                     shahmeen                    Yeah today i received my order from max, from which i want to return 3 items           03:28 PM, 28th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           03:28 PM, 28th Feb                   Arunjay Raj                   Please share the order id and name of the item which you want to return.           03:29 PM, 28th Feb                     shahmeen                    9637784157           03:29 PM, 28th Feb                     shahmeen                    3 embellished shirts           03:30 PM, 28th Feb                   Arunjay Raj                    Thank you for sharing order number.           03:30 PM, 28th Feb                   Arunjay Raj                   Please allow us moment to check it for you.           03:30 PM, 28th Feb                     shahmeen                    Ok           03:30 PM, 28th Feb                   Arunjay Raj                   Thank you for your patience.           03:32 PM, 28th Feb                     shahmeen                    Yes           03:32 PM, 28th Feb                   Arunjay Raj                   You can return online purchases through the below three channels:   ·You can contact our customer support team on 800-629823 to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account and go to Order History. Click on "9637784157". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  ·You can now drop off your return to any Max store across the UAE.   Here’s what you need to do.   ·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Max store in the UAE. ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.   Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           03:32 PM, 28th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           03:35 PM, 28th Feb                     shahmeen                    Yes           03:36 PM, 28th Feb                     shahmeen                    Online I couldn’t find the return option           03:36 PM, 28th Feb                   Arunjay Raj                   We will raise the return request on behalf of you.           03:41 PM, 28th Feb                   Arunjay Raj                   Kindly mention the complete itemname once .           03:41 PM, 28th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           03:45 PM, 28th Feb                   Apoorv                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:46 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2166045